﻿.link-list-box{
	width: 600px;
	max-width: 100%;
	display: block;
	margin: 70px auto;
}

.link-list{
	width: 100%;
	border-bottom: 1px solid #ddd;
	padding: 15px 0;
	font-size: 0;
	display: block;
	transition: all .3s linear;
}
.link-list-img{
	width: 120px;
	height: 120px;
	max-width: 100%;
	display: inline-block;
	border: 1px solid #ddd;
	box-sizing: border-box;
	vertical-align: middle;
	overflow: hidden;
	position: relative;
}
.link-list-img span{
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transition: all .3s linear;
}
.link-info-box{
	width: calc(100% - 120px);
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 1px;
	padding: 20px;
	box-sizing: border-box;
}

.link-info-title{
	font-size: 18px;
	color: #e72952;
	font-weight: bold;
	padding-bottom: 10px;
	transition: all .3s linear;
}
.link-info-p{
	padding-top: 10px;
	font-size: 14px;
	color: #05aff6;
	transition: all .3s linear;
}